Getting the below error when opening Group Policies from a workstation
with ZFD7agent, Client 4.91 sp2 and running ConsoleOne Ver. 1.3.6 with the
Zen 7 snapins installed gives the following error.

"The Group Policy that you are attempting to edit is currently being
edited by another user."

My other admin workstation which is running ZFDagent4, client 4.90 does
not give this error.
We have recently upgraded to Zen7.